#' Measured average global temperature anomaly by year
#'
#' A dataset containing average global temperature anomaly for each year since 1880. The variables are as follows:
#'
#' \itemize{
#'   \item year_since_1880. The year since 1880 (year)
#'   \item temperature_anomaly. Average global temperature anomaly (degrees Celsius, relative to 1951-1980)
#' }
#'
#' @docType data
#' @keywords datasets
#' @name global_temperature
#' @usage data(global_temperature)
#' @format A data frame with 142 rows and 2 variables
#' @source The data were collected from NOAA. \url{https://climate.nasa.gov/vital-signs/global-temperature/}, download 2022-06-08
NULL
